
CREATE TABLE MA_USER ( 
	USER_ID NUMBER(18) NOT NULL,
	USERNAME VARCHAR2(255),
	PASSWORD VARCHAR2(255),
	USER_TYPE NUMBER(10),
  SALT  VARCHAR2(250) NULL,
  ALGORITHM VARCHAR2(50) NULL
)
;

ALTER TABLE MA_USER ADD CONSTRAINT PK_MA_USER 
	PRIMARY KEY (USER_ID)
;
